<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Preeventualist</title>
    <link rel="stylesheet" href="/styles.css" type="text/css">
    <script async defer data-domain="preeventualist.org" src="https://stats.preeventualist.org/js/index.js"></script>
  </head>

  <body color="white">

    <div id="all">
      <div id="title">
        <a href="."><img src="preeventualist.png" border="0" /></a>
      </div>

      <hr />

      <p style="text-align:center;"><a href="./">Home</a> | <a href="./faq.htm">FAQ</a> | <a href="./quotes.htm">Quotes</a> | <a href="./history.htm">History</a> | <a href="./links.htm">Links</a></p>

      <hr />

      <blockquote>
        <p>"In depriving myself of the acorns... what have we learned? Nothing! Not one of us has learned!</p>
        <p>"Which isn't my point, but very well could have been."</p>
        <p>&#0151; <i>Ashley Raymond, Olympia, 1989</i></p>
      </blockquote>

      <hr />

      <p>Welcome to the home of Preeventualism on the Web, containing the apothegms of the founder of Preeventualism, Ashley Raymond.</p>

      <p>This site is maintained by Dennis Mondragon, of the Preeventualist Youth Study Clan. Last updated: 2004 Oct 05.</p>

      <hr />

      <h2>The Tenants of Preeventualism</h2>

      <ol>
        <li><i>Eventualism</i> is a general term for any currently nonexistent philosophy which presumes to explain how current trends will lead to a certain future. Most preeventualists are oblivious to the specifics of such theories and choose to ignore
          manifestations of eventualism in any form.</li>
        <li><i>Pre</i>eventualism anticipates these ideas and theories which are constantly on the verge of realization. Therefore, Preeventualism is always on the forefront of culture. Preeventualists never engage in dated or impractical philosophies
          since preeventualism moves on to anticipating new philosophies after one has come into play.</li>
        <li><i>Optimism</i> is engendered by eventualists. They regard their ideals with hope that these ideals will materialize. Even dark, dystopian vantage points cling to a vision of the future that <i>eventually</i> will be realized. Preeventualists
          embody frustration with society and all its various forms of thinking. They have been disenfranchised by a world which insists upon failing to live up to futuristic claims of superior modes of thinking.</li>
      </ol>

      <p>At this point, many students wonder if preeventualism is merely the antithesis to hope. It is not. Ashley Raymond has referred to such thinking as "posteventualism, if such a thing were worth believing."</p>

      <p>On the contrary, preeventualism is founded on the understanding that hope will always prevail in any mode of thinking. The preeventualist simply opts for a primitive philosophy, wherein concepts are abstract and ideas have not grown to a point
        where hope can be inspired.</p>

      <p>Which is why many have referred to preeventualism as <i>surintellectualism</i>.</p>

      <hr />

      <p>If you have questions or corrections which can help improve this site, please email me <a href="mailto:dennis@preeventualist.org">here</a>.</p>

      <p>HTML by Gaff. Thanks to <a href="http://hobix.com">Hobix</a> for hosting us!</p>

    </div>

  </body>

</html>
